body {
    font-size: 14px;
    font-family: RobotoSlab-Regular, sans-serif;
    font-weight: 400;
    line-height: 1.42;
    color: #62016c;
    background: #ffffff;
}

@font-face {
    font-family: "Flaticon";
    src: url("../fonts/Flaticon.eot");
    src: url("../fonts/Flaticon.eot?#iefix") format("embedded-opentype"),
    url("../fonts/Flaticon.woff") format("woff"),
    url("../fonts/Flaticon.ttf") format("truetype"),
    url("../fonts/Flaticon.svg#Flaticon") format("svg");
    font-weight: normal;
    font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio: 0) {
    @font-face {
        font-family: "Flaticon";
        src: url("../fonts/Flaticon.svg#Flaticon") format("svg");
    }
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {
    font-family: Flaticon;
    font-size: 24px;
    font-style: normal;
    margin-left: 20px;
}

.flaticon-livejournal:before {
    content: "\f100";
}

.h1, .h2, .h3, h1, h2, h3 {
    margin: 0;
}

ol, ul, p {
    margin: 0;
}

a, a:hover, a:focus, a:active {
    text-decoration: none;
    color: #62016c;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -o-transition: all .3s ease;
}

img {
    max-width: 100%;
    vertical-align: middle;
}

.p0 {
    padding: 0;
}

.m0 {
    margin: 0;
}

/*==========================================HEADER========================================*/
.header-top {
    background: #745577;
}

.nav {
    margin: 17px 0 8px;
}

.nav > li {
    display: inline-block;
}

.nav > li > a {
    color: #ffffff;
    text-decoration: underline;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.nav > li > a:focus, .nav > li > a:hover {
    text-decoration: none;
    color: #ffba00;
    background-color: transparent;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -o-transition: all .3s ease;
}

.menu {
    position: absolute;
    display: none;
    font-size: 24px;
    color: #ffffff;
    margin-top: 17px;
}

.social, .lang {
    margin: 17px 0 8px;
    float: right;
}

.social > li, .lang > li {
    display: inline-block;
}

.social > li > a {
    color: #ffba00;
    font-size: 24px;
    padding: 10px 15px;
}

.social > li > a:focus, .social > li > a:hover {
    color: #ffea32;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -o-transition: all .3s ease;
}
.lang {
    padding: 5px;
    border: 1px solid transparent;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background-color: #ede6ee;
    color: #62016c;
}
.lang > li > a {
    color: #62016c;
    font-size: 15px;
    padding: 10px 3px;
    text-decoration: none;
    font-weight: bold;
}
.lang > li > a:hover, .lang > li > a:active, .lang > li > a:focus {
    color: #ffba00;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -o-transition: all .3s ease;
}
.header-content {
    background: rgba(92, 63, 94, 1);
    background: -moz-linear-gradient(left, rgba(92, 63, 94, 1) 0%, rgba(92, 63, 94, 1) 46%, rgba(172, 119, 175, 1) 63%, rgba(92, 63, 94, 1) 78%, rgba(92, 63, 94, 1) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(92, 63, 94, 1)), color-stop(46%, rgba(92, 63, 94, 1)), color-stop(63%, rgba(172, 119, 175, 1)), color-stop(78%, rgba(92, 63, 94, 1)), color-stop(100%, rgba(92, 63, 94, 1)));
    background: -webkit-linear-gradient(left, rgba(92, 63, 94, 1) 0%, rgba(92, 63, 94, 1) 46%, rgba(172, 119, 175, 1) 63%, rgba(92, 63, 94, 1) 78%, rgba(92, 63, 94, 1) 100%);
    background: -o-linear-gradient(left, rgba(92, 63, 94, 1) 0%, rgba(92, 63, 94, 1) 46%, rgba(172, 119, 175, 1) 63%, rgba(92, 63, 94, 1) 78%, rgba(92, 63, 94, 1) 100%);
    background: -ms-linear-gradient(left, rgba(92, 63, 94, 1) 0%, rgba(92, 63, 94, 1) 46%, rgba(172, 119, 175, 1) 63%, rgba(92, 63, 94, 1) 78%, rgba(92, 63, 94, 1) 100%);
    background: linear-gradient(to right, rgba(92, 63, 94, 1) 0%, rgba(92, 63, 94, 1) 46%, rgba(172, 119, 175, 1) 63%, rgba(92, 63, 94, 1) 78%, rgba(92, 63, 94, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5c3f5e', endColorstr='#5c3f5e', GradientType=1);
    position: relative;
}

.header-content img {
    position: absolute;
    top: -96px;
}

.title {
    margin: 90px 0 0 0;
    font-size: 50px;
    color: #ffffff;
    font-family: RobotoSlab-Light, sans-serif;
    font-weight: 300;
    line-height: 1;
}

.subtitle {
    color: #d286d2;
    font-family: Resphekt, sans-serif;
    font-size: 60px;
    font-weight: 300;
    margin: 30px 0 24px 0;
}

/*========================================BLOG=============================================*/
.blog {
    background: #ede6ee;
}

.blog-content {
    -webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;
    padding: 67px 0 58px 0;
}

.blog-content > li {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    line-height: 3;
}

.blog-content > li > a {
    font-size: 14px;
    text-decoration: underline;
    margin-left: 30px;
    -ms-flex-preferred-size: 80%;
    flex-basis: 80%;
}

.blog-content > li > a:hover,
.blog-content > li > a:focus {
    color: #d286d2;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -o-transition: all .3s ease;
}

.blog-content > li > img {
    max-width: 24px;
    max-height: 24px;
    -ms-flex-preferred-size: 20%;
    flex-basis: 20%;
}

/*========================================COMMENTS=========================================*/
.comments {
    padding: 77px 0 118px 0;
}

.comments-title {
    color: #333333;
    font-size: 24px;
    margin-bottom: 35px;
    position: relative;
}

.comments-title > img {
    position: absolute;
    left: -50px;
}

.comments-block {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
    padding: 0;
}

.comments-block li {
    margin-bottom: 30px;
}

.comments-block li a {
    text-decoration: underline;
    display: block;
    margin: 0 0 15px 0;
}

.comments-block li a:hover, .comments-block li a:focus, .comments-block li a:active {
    color: #d286d2;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -o-transition: all .3s ease;
}

.comments-block li span {
    color: #777777;
}

.comments-block li span i {
    font-size: 18px;
    margin-right: 10px;
}

/*======================================BOOKS==============================================*/
.books {
    background: #ede6ee;
    padding: 57px 0 80px 0;
}

.books-title {
    font-size: 24px;
    color: #333333;
    margin-bottom: 61px;
}

/*======================================QUOTE==============================================*/
.quote {
    background: rgba(92, 63, 94, 1);
    background: -moz-linear-gradient(left, rgba(92, 63, 94, 1) 0%, rgba(92, 63, 94, 1) 35%, rgba(172, 119, 175, 1) 49%, rgba(92, 63, 94, 1) 65%, rgba(92, 63, 94, 1) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(92, 63, 94, 1)), color-stop(35%, rgba(92, 63, 94, 1)), color-stop(49%, rgba(172, 119, 175, 1)), color-stop(65%, rgba(92, 63, 94, 1)), color-stop(100%, rgba(92, 63, 94, 1)));
    background: -webkit-linear-gradient(left, rgba(92, 63, 94, 1) 0%, rgba(92, 63, 94, 1) 35%, rgba(172, 119, 175, 1) 49%, rgba(92, 63, 94, 1) 65%, rgba(92, 63, 94, 1) 100%);
    background: -o-linear-gradient(left, rgba(92, 63, 94, 1) 0%, rgba(92, 63, 94, 1) 35%, rgba(172, 119, 175, 1) 49%, rgba(92, 63, 94, 1) 65%, rgba(92, 63, 94, 1) 100%);
    background: -ms-linear-gradient(left, rgba(92, 63, 94, 1) 0%, rgba(92, 63, 94, 1) 35%, rgba(172, 119, 175, 1) 49%, rgba(92, 63, 94, 1) 65%, rgba(92, 63, 94, 1) 100%);
    background: linear-gradient(to right, rgba(92, 63, 94, 1) 0%, rgba(92, 63, 94, 1) 35%, rgba(172, 119, 175, 1) 49%, rgba(92, 63, 94, 1) 65%, rgba(92, 63, 94, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5c3f5e', endColorstr='#5c3f5e', GradientType=1);
    /*padding: 57px 0 80px 0;*/
    padding: 15px 0 26px 0;
}

.quote-title {
    /*font-size: 60px;*/
    font-size: 45px;
    color: #fff;
    font-family: Resphekt, sans-serif;
}

.quote-subtitle {
    font-size: 18px;
    color: #ebc3eb;
}

/*======================================GALLERY============================================*/
.gallery {
    background: #ede6ee;
    padding: 57px 0 80px 0;
}

.gallery-title {
    font-size: 24px;
    color: #333333;
    margin-bottom: 61px;
}

/*======================================ABOUT=============================================*/
.about {
    background: #ffffff;
    padding: 80px 0 77px 0;
}

.about-content {
}

.about-content-title {
    font-size: 24px;
    color: #333333;
    margin: 0 0 30px 0;
}

.about-content-title img {
    position: absolute;
    top: 0;
    left: 0;
}

.about-books {
    padding-left: 60px;
    position: relative;
}

.about-books li {
}

.about-books li a {
    text-decoration: underline;
    margin: 0 0 24px 0;
    display: block;
}

.about-books li a:hover,
.about-books li a:active,
.about-books li a:focus {
    color: #d286d2;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -o-transition: all .3s ease;
}

/*=====================================QUESTIONS==========================================*/
.questions {
    padding: 60px 0;
    background: #fff;
}

.questions-content {
}

.questions-img {
    margin: 0 0 35px 0;
}

.questions-title {
    font-size: 24px;
    color: #333333;
    margin: 0 0 65px 0;
}

.questions-search {
    padding: 32px;
    border-radius: 3px;
    background: #ede6ee;
}

.questions-search input[type='search'] {
    padding: 14px 16px;
    color: #333;
    outline: none;
    width: 75%;
    border: 1px solid transparent;
    border-radius: 3px;
}

.questions-search i {
    font-size: 28px;
    color: #c881c9;
    margin: 0 0 0 25px;
    vertical-align: middle;
}

.questions-content .questions-content-btn {
    padding: 14px 25px;
    text-transform: uppercase;
    color: #ffffff;
    background: #c881c9;
    outline: none;
    border: none;
    border-radius: 3px;
    text-align: center;
    margin-top: 20px;
}

.questions-content .questions-content-btn i {
    color: #febf1f;
    font-size: 24px;
    vertical-align: middle;
    margin: 0 10px 0 0;
}

.pagination {
    width: 100%;
    margin: 7px 0;
}

.pagination > li > a {
    color: #62016c;
    border: none;
    font-size: 16px;
}

.pagination > li > a > i {
    color: #ffc800;
}

.pagination > li > a:hover,
.pagination > li > a:focus,
.pagination > li > a:active {
    background: #ede6ee;
    color: #3f3f3f;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -o-transition: all .3s ease;
}

.subs {
}

.subs li {
    display: inline-block;
    margin: 0 15px 0 0;
}

.subs li a {
    text-decoration: underline;
    display: block;
}

.subs li a:hover, .subs li a:focus, .subs li a:active {
    color: #d286d2;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -o-transition: all .3s ease;
}

.search-page {
    vertical-align: middle;
}

.search-page label {
    color: #333333;
}

.search-page input {
    border: 3px solid #ede6ee;
    border-radius: 3px;
    padding: 11px 13px;
    color: #333333;
    outline: none;
}

.search-page input:hover,
.search-page input:active,
.search-page input:focus {
    outline: none;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -o-transition: all .3s ease;
}

.search-page .search-page-btn {
    background: #c881c9;
    outline: none;
    border: none;
    margin-left: 10px;
    padding: 13px 25px;
    text-transform: uppercase;
    border-radius: 3px;
}

.search-page .search-page-btn i {
    color: #ffffff;
    font-size: 18px;
}

.date {
    font-weight: bold;
    font-size: 12px;
    color: #333333;
}

.nickname {
    text-transform: uppercase;
    font-size: 12px;
    color: #777777;
    line-height: 2;
}

.question h2,
.answer h2 {
    font-family: Resphekt, sans-serif;
    font-size: 60px;
    color: #ede6ee;
}

.question {
    padding-top: 40px;
}

.answer-ava {
    margin: 0 !important;
}

.question i {
    font-size: 30px;
    color: #ffc11b;
}

.question-title {
    text-decoration: underline;
    color: #702b78;
    font-family: RobotoSlab-Regular, sans-serif;
    font-size: 18px;
    margin-bottom: 20px;
}

.question-text {
    color: #333333;
}

.answer-list {
    list-style: decimal;
    border-bottom: 1px solid #d3c9d4;
}

.answer-list li {
    color: #333333;
    margin-bottom: 25px;
}
/*======input========*/
#commentform{
    max-width: 450px;
    background: #FAFAFA;
    padding: 30px;
    margin: 50px auto;
    box-shadow: 1px 1px 25px rgba(0, 0, 0, 0.35);
    border-radius: 10px;
    border: 6px solid #305A72;
}
#commentform ul{
    padding:0;
    margin:0;
    list-style:none;
}
#commentform ul li{
    display: block;
    margin-bottom: 10px;
    min-height: 35px;
}
#commentform ul li  .field-style{
    box-sizing: border-box; 
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box; 
    padding: 8px;
    outline: none;
    border: 1px solid #B0CFE0;
    -webkit-transition: all 0.30s ease-in-out;
    -moz-transition: all 0.30s ease-in-out;
    -ms-transition: all 0.30s ease-in-out;
    -o-transition: all 0.30s ease-in-out;

}.form-style-9 ul li  .field-style:focus{
    box-shadow: 0 0 5px #B0CFE0;
    border:1px solid #B0CFE0;
}
#commentform ul li .field-split{
    width: 58%;
}
#commentform ul li .field-full{
    width: 100%;
}
#commentform ul li input.align-left{
    float:left;
}
#commentform ul li input.align-right{
    float:right;
}
#commentform ul li textarea{
    width: 100%;
    height: 100px;
}
#commentform ul li input[type="button"], 
#commentform ul li input[type="submit"] {
    -moz-box-shadow: inset 0px 1px 0px 0px #3985B1;
    -webkit-box-shadow: inset 0px 1px 0px 0px #3985B1;
    box-shadow: inset 0px 1px 0px 0px #3985B1;
    background-color: #216288;
    border: 1px solid #17445E;
    display: inline-block;
    cursor: pointer;
    color: #FFFFFF;
    padding: 8px 18px;
    text-decoration: none;
    font: 12px Arial, Helvetica, sans-serif;
}
#commentform ul li input[type="button"]:hover, 
#commentform ul li input[type="submit"]:hover {
    background: linear-gradient(to bottom, #2D77A2 5%, #337DA8 100%);
    background-color: #28739E;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -o-transition: all .3s ease;
}

/*button*/
.ask-btn {
    width: 250px;
    height: 60px;
    background-color: #62016c;
    border-radius: 5px;
    position: relative;
    border: 3px solid transparent;
    margin: 0 auto 40px auto;
    text-align: initial;
}

.ask-btn:hover, .ask-btn:active, .ask-btn:focus {
    border: 3px solid #ffc11b;
    background-color: #62016c;
    cursor: pointer;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition-property: all .3s ease;
}

.ask-text {
    color: #ffffff;
    text-align: center;
    text-transform: uppercase;
    font-size: 18px;
    position: absolute;
    top: 17px;
    right: 12px;
    font-weight: 500;
}

.ask-text:hover, .ask-text:active, .ask-text:focus {
    color: #ffc11b;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -o-transition: all .3s ease;
}

/* POST STYLES */
.post-cont {
    background-color: #ede6ee;
    -webkit-box-shadow: 0px 0px 24px 0px rgba(0,0,0,0.3);
    -moz-box-shadow: 0px 0px 24px 0px rgba(0,0,0,0.3);
    box-shadow: 0px 0px 24px 0px rgba(0,0,0,0.3);
}

.post-cont p {
    padding: 15px 15px 0px 0px;
    background-color: #ede6ee;
}

.post-cont p:first-child {
    margin-top: 15px;
}

.post-cont p:last-child {
    padding: 15px 0 15px 0px;
}

.post-cont a {
    color: #62016c;
    cursor: pointer;
    font-weight: bold;
    text-decoration: none;
}

.post-cont a:hover, .post-cont a:active, .post-cont a:focus {
    color: #fbb402;
    cursor: pointer;
    text-decoration: none;
    font-weight: bold;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -o-transition: all .3s ease;
}

.post-cont table {
    width: 100%;
    margin-left: 15px;
}

a.post-footer {
    color: #62016c !important;
    font-weight: bold;
    font-size: 13px;
    text-decoration: none !important;
}

.pagination a {
    color: #62016c;
    text-decoration: none;
    padding: 5px;
}
.pagination a:hover, .pagination a:focus, .pagination a:active {
    background-color: #d8d1d1;
    border-radius: 5px;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -o-transition: all .3s ease;
}
.post-cont .fa-quote-right, .post-cont .fa-quote-left {
    color: #fbb402;
    font-size: 15px;
    padding: 5px;
}

.post-cat-title a {
    font-size: 22px;
    text-decoration: none;
    color: #9419b5;
    font-weight: bold;
}

/* MAIN PAGE */

.post-main-page {
    margin: 40px 0;
    padding: 10px 20px;
}
.post-main-page p {
    padding: 15px !important;
}
.main-title {
    text-align: center;
}
.main-title a {
    color: #62016c;
    font-size: 18px;
    text-align: center;
    text-decoration: none;
}
#votitle {
    background-size: cover;
    background-color: #5c3f5e;
    font-size: 29px;
    color: white;
    padding: 10px 20px;
}
.main-back-btn {
    font-size: 18px !important;
    color: #62016c !important;
    text-decoration: none !important;
}
.main-back-btn:hover, .main-back-btn:active, .main-back-btn:focus {
    color: #ffc11b !important;
}

/* SEARCH FORM */

#searchform {
    background-color: #ede6ee;
    border: 0px;
    margin-bottom: 20px;
    padding: 10px 20px;
}
.screen-reader-text {
    font-size: 16px;
    margin: 0;
    font-weight: bold;
}
input#s {
    padding: 5px 20px;
    text-align: left !important;
    color: grey;
    border: none;
    border-radius: 5px;
    border-bottom-right-radius: 0;
    border-top-right-radius: 0;
}
#searchsubmit {
    margin-left: -4px;
    padding: 5px 20px;
    border: none;
    outline: none;
    background-color: #fed136;
    font-weight: bold;
    border-bottom-right-radius: 5px;
    border-top-right-radius: 5px;
}

/* SEARCH RESULTS PAGE */

.search-title {
    font-size: 18px;
    text-align: center;
    padding: 10px;
}
.search-excerpt {
    background: #FF9
}
.post h2 a {
    margin: 0;
    color: #62016c !important;
    font-size: 18px;
    background-color: #ede6ee;
    padding: 10px 0;
    text-decoration: none;
}
.post h2 a:hover, .post h2 a:focus, .post h2 a:active {
    color: #fed136 !important;
    text-decoration: none;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -o-transition: all .3s ease;
}
/*======================================THEMES============================================*/
.themes {
    padding: 60px 0;
    background: #ede6ee;
}

.themes-content {

}

.themes-content img {
    margin: 0 0 35px 0;
}

.themes-title {
    font-size: 24px;
    color: #333333;
    margin: 0 0 65px 0;
}

.themes-list {
    -webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;
    padding: 0;
}

.themes-list li {
    margin: 0 0 25px 0;
}

.themes-list li a {
    text-decoration: underline;
    display: block;
    margin: 0 0 15px 0;
}

.themes-list li a:hover, .themes-list li a:focus, .themes-list li a:active {
    color: #d286d2;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -o-transition: all .3s ease;
}

.themes-list li p {
    color: #333333;
}

/*======================================FOOTER============================================*/
footer {
    background: #745577;
}

footer p {
    color: #ab9bac;
    margin-top: 24px;
}
.footer-subtitle {
    color: #800080;
    padding: 15px 0;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: bold;
}
.footer-li-icon {
    margin: 0 10px 5px 0 !important;
}
.footer-li {
    padding: 10px 5px;
    list-style: none !important;
}

/*======================================MEDIA============================================*/
@media (max-width: 992px) {
    [class^="flaticon-"]:before, [class*=" flaticon-"]:before,
    [class^="flaticon-"]:after, [class*=" flaticon-"]:after {
        font-size: 18px;
    }

    .hidden {
        display: none;
    }

    .header-content img {
        position: absolute;
        top: -28px;
        left: -60px;
        max-width: 90%;
    }

    .nav {
        margin: 0;
        position: absolute;
        top: 54px;
        left: -8px;
        width: 70%;
        background: #745577;
        z-index: 10;
    }

    .nav li {
        display: block;
    }

    .menu {
        display: block;
    }

    .social > li > a {
        font-size: 18px;
    }

    .title {
        font-size: 48px;
        margin-top: 56px;
    }

    .subtitle {
        font-size: 36px;
    }

    .blog-content {
        -webkit-column-count: 1;
        -moz-column-count: 1;
        column-count: 1;
    }

    .pagination > li > a {
        font-size: 14px;
    }

    .themes-list {
        -webkit-column-count: 1;
        -moz-column-count: 1;
        column-count: 1;
    }

    .about-content-title {
        font-size: 18px;
    }

}

@media (max-width: 767px) {
    footer p {
        color: #ab9bac;
        margin-top: 6px;
    }

    .header-content, .quote {
        background: #5c3f5e;
    }

    .header-content img {
        display: none;
    }

    .title {
        font-size: 38px;
        margin-top: 56px;
    }

    .blog-content {
        padding: 40px 0 50px 0;
    }

    .question {
        padding: 0;
    }

    .question .row {
        margin-top: 20px;
    }

    .social > li > a {
        margin: 0 12px;
    }

    .comments, .books, .quote, .gallery, .themes {
        padding: 40px 0 60px 0;
    }

    .search-page .search-page-btn {
        padding: 13px 15px;
    }
}